<?php require_once('Connections/cn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$nivel= $_REQUEST["nivel"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
 
mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_carreras = "Select
carreras.id_carrera,
carreras.nombre_carrera
From
carreras
Where
carreras.nivel = '$nivel'";



$rst_carreras = mysql_query($query_carreras, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$rows_carreras = mysql_num_rows($rst_carreras);  

if($rows_carreras >0)
{
	$array_carreras = array(0=>"Seleccione...");
	$array_cod = array(0=>"0");
	$code=1;
	while($carrera = mysql_fetch_assoc($rst_carreras))
		{
		
			$array_cod[$code] = $carrera["id_carrera"];		
			$array_carreras[$code]=  $carrera["nombre_carrera"];	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_carreras);$i++){
	echo "<option value=".$array_cod[$i].">".$array_cod[$i].'-'.$array_carreras[$i]."</option>";
}

?>